
/* Class = "UILabel"; text = "Target"; ObjectID = "7Er-8D-8HP"; */
"7Er-8D-8HP.text" = "Bersaglio";

/* Class = "UILabel"; text = "Laugh Around The World !!"; ObjectID = "9XI-yx-OqG"; */
"9XI-yx-OqG.text" = "Ridi in tutto il mondo !!";

/* Class = "UILabel"; text = "VIP ACCESS"; ObjectID = "9vC-zd-GX9"; */
"9vC-zd-GX9.text" = "ACCESSO VIP";

/* Class = "UILabel"; text = "Year"; ObjectID = "E1w-jw-ogW"; */
"E1w-jw-ogW.text" = "Anni";

/* Class = "UILabel"; text = "18"; ObjectID = "JR2-uB-UEu"; */
"JR2-uB-UEu.text" = "18";

/* Class = "UILabel"; text = "Age range"; ObjectID = "K6K-eY-dQx"; */
"K6K-eY-dQx.text" = "Fascia d'età";

/* Class = "UILabel"; text = "Other"; ObjectID = "T8K-Bb-hJU"; */
"T8K-Bb-hJU.text" = "Altro";

/* Class = "UILabel"; text = "1"; ObjectID = "TkM-jw-yj2"; */
"TkM-jw-yj2.text" = "1";

/* Class = "UILabel"; text = "All"; ObjectID = "X8G-9r-SMN"; */
"X8G-9r-SMN.text" = "Tutto";

/* Class = "UIButton"; normalTitle = "Buy"; ObjectID = "Z24-H5-7hz"; */
"Z24-H5-7hz.normalTitle" = "Comperare";

/* Class = "UILabel"; text = "Female"; ObjectID = "ZUj-9b-fFF"; */
"ZUj-9b-fFF.text" = "Femminile";

/* Class = "UIButton"; normalTitle = "O"; ObjectID = "bEG-ee-FOJ"; */
"bEG-ee-FOJ.normalTitle" = "O";

/* Class = "UILabel"; text = "Male"; ObjectID = "brO-Ib-V5p"; */
"brO-Ib-V5p.text" = "Maschio";

/* Class = "UILabel"; text = "1"; ObjectID = "ehf-Xj-kTs"; */
"ehf-Xj-kTs.text" = "1";

/* Class = "UILabel"; text = "Choose and enjoy the experience"; ObjectID = "ewD-Ta-lxS"; */
"ewD-Ta-lxS.text" = "Scegli e goditi l'esperienza";

/* Class = "UILabel"; text = "Choose your preference"; ObjectID = "kai-gk-9HB"; */
"kai-gk-9HB.text" = "Scegli la tua preferenza";

/* Class = "UIButton"; normalTitle = "10 $"; ObjectID = "m9m-iW-Kok"; */
"m9m-iW-Kok.normalTitle" = "10 $";

/* Class = "UILabel"; text = "Month"; ObjectID = "oPA-aK-MmN"; */
"oPA-aK-MmN.text" = "Mese";

/* Class = "UILabel"; text = "75"; ObjectID = "oau-0Z-0ft"; */
"oau-0Z-0ft.text" = "75";

/* Class = "UILabel"; text = "Week"; ObjectID = "qP7-hf-mCO"; */
"qP7-hf-mCO.text" = "Settimana";

/* Class = "UIButton"; normalTitle = "3 $"; ObjectID = "tdd-lw-lf5"; */
"tdd-lw-lf5.normalTitle" = "3 $";

/* Class = "UIButton"; normalTitle = "100 $"; ObjectID = "wcH-nb-bL4"; */
"wcH-nb-bL4.normalTitle" = "100 $";

/* Class = "UILabel"; text = "1"; ObjectID = "yeb-5m-Zpy"; */
"yeb-5m-Zpy.text" = "1";
